[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.SetColor

SetColor - specifies colour at the given location

## Declaration

Source position: fpcanvas.pp line 228

`protected procedure TFPCustomCanvas.SetColor(`
`x: Integer;`
`y: Integer;`
`const Value: TFPColor`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .